Subject: Re: [GSoC PATCH v4] rm: fix sign comparison warnings

From: Arnav Bhate <[email-masked]>
Date: Sat, 29 Mar 2025 11:37:05 +0530

I did not notice that the patch I had sent previously had a mistake.
Now, I don't remember how it happened, but I have fixed it. Probably a
mistake in the arguments to git format-patch. This patch should have the
correct name for the variable.

-- 
Regards,
Arnav Bhate
(He/Him)